@charset "utf-8";
/*
 * default definition
 */
 
 
body {margin: 0;padding: 0; font-size: 12px;line-height: 1.5em; font-family: Dotum, "돋움", sans-serif; color:#5d5d5d;}

h1, h2, h3, h4 { margin:0; padding:0;}
h5{text-indent:-1000px;display:none;}
p, ul, ol, li, dl, dt, dd, form { list-style-image:none; list-style-position:outside; list-style-type:none; border:0px; margin:0px; padding:0px;}
/*table {border-collapse:collapse;}*/
th, td, tr {font-family: Dotum, "돋움", sans-serif; font-size: 12px; line-height: 1.5em;}
/* 2009.10.26 yeri w3c css 2.1 */
/*.list_number th, .list_number tr, .list_number td {word-break:keep-all;}*/

form { margin: 0; padding: 0;}
hr {display: none;}
img {border:0;}
input.type-image {border: 0 none; vertical-align:middle;}

/* 2009.10.26 yeri w3c css 2.1 원복*/


/*색상지정*/
/* 2009.10.26 yeri w3c css 2.1*/
textarea {border:1px solid #AAA; background: #fff; width:100%; height:100px;}/* word-break:break-all;*/
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus {background-color: #FFFFCE;}
input, select, textarea {vertical-align: middle; font-size: 1em; color: #78777C;}
span.button, img.button, a.button {cursor: pointer; vertical-align: middle;}
.clear {clear:both;height:0;line-height:0;font-size:0; border:1px solid #333;}
.radio{BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-BOTTOM:-2px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; border:0; margin-top:-3px;}


/*색상지정*/

a.white:link, a.white:visited { color:#fff; text-decoration:none; }
a.white:hover, a.white:active  { color:#fff; text-decoration:underline; }

a.gray:link, a.gray:visited, a.gray:active { color:#5d5d5d; text-decoration:none; }
a.gray:hover  { color:#5d5d5d; text-decoration:underline; }

.orange {color:#f88621;}
.green_back {background-color:#82c847; color:#fff; padding-top:2px; padding-left:2px; padding-right:0; margin-right:4px;}
.blue_box {background-color:#004E99; color:#fff; padding-top:2px; padding-left:2px; padding-right:0; margin-right:4px;}
.gray_01 {color:#aea995;}
.flower_blue {color:#1b78bc;}
.red {color:#CA0606;}
.sky {color:#048BB0;}
.brown {color:#976113;}


/*추가되는설정*/

.left_input_search {border:1px solid #9e9e9e; width:90px;}
.right{float:right;}
.left{float:left;}
.center {text-align:center;}

	
/*공통팝업
.s_input{border:1px solid #ccc; background-color:#F2F2F2;}
.popup_top{background:url('/images/common/pop_top.gif') no-repeat; width:447px; height:81px; font-size:0px; }
.popup_top  p {padding:35px 0 0 30px; }
.pop_title {padding-left:13px; font-size:12px; font-weight:bold; background:url('/images/common/icon_pop.gif') no-repeat 19px 36px;}
.popup_center{background:url('/images/common/pop_center.gif') repeat-y; width:447px; padding-left:30px;}
.popup_bottom{background:url('/images/common/pop_bottom.gif') no-repeat; width:447px; height:32px; font-size:0px; }	
.popup_button{ text-align:center; list-style:none; margin-top:10px;}
.popup_center .box {border:1px solid #DFE0E0; background-color:#FCFCFC; width:370px !important; width:370px; height:23px; padding:10px;}
.popup_center .box dt {float:left; margin-top:2px;}
.popup_center .box dd {float:left; height:18px; margin:0 0 0 0px;}
.popup_center .box01 {border:2px solid #E6E6E6; background-color:#fff; width:370px !important; width:370px; color:#2B83A5;}
.popup_center .box01 {margin-top:12px; border:2px solid #E6E6E6; background-color:#fff; width:360px !important; width:370px; padding:10px; color:#2B83A5;}
.popup_center .btn {text-align:center; padding:15px 0 15px 120px;}
.popup_center .btn li{float:left; margin:0 5px;}*/

/*공통팝업*/
.s_input{border:1px solid #ccc; background-color:#F2F2F2;}
.popup_top{background:url('/images/common/pop_top.gif') no-repeat; width:447px; height:81px; font-size:0px; }
.popup_top  p {padding:35px 0 0 30px; }
.pop_title {padding-left:13px; font-size:12px; font-weight:bold; background:url('/images/common/icon_pop.gif') no-repeat 19px 36px;}
.popup_center{background:url('/images/common/pop_center.gif') repeat-y; width:447px; padding:0 30px 0 30px; }
.popup_bottom{background:url('/images/common/pop_bottom.gif') no-repeat; width:447px; height:32px; font-size:0px; }	
.popup_button{ text-align:center; list-style:none; margin-top:10px;}
.popup_center .box {border:1px solid #DFE0E0; background-color:#FCFCFC; width:360px !important; width:370px; height:23px; padding:10px;}
.popup_center .box dt {float:left; margin-top:2px;}
.popup_center .box dd {float:left; height:18px; margin:0 0 0 5px;}
.popup_center .box01 {margin-top:12px; border:2px solid #E6E6E6; background-color:#fff; width:360px !important; width:370px; padding:10px; color:#2B83A5;}
.popup_center .btn {text-align:center; padding:15px 0 15px 120px;}
.popup_center .btn li{float:left; margin:0 5px;}


/*  메세지 관련  */

.L   {border-bottom-width: 1px;border-bottom-style: solid; border-bottom-color: #cccccc; }
.msg {	font-size:8pt; color:#0066FF;}
.msg1{	font-size:8pt; color:#ED2123;}

.readOnly { border-style: solid;
border-width: 0;
border-right:#FFFFFF 1px solid;
border-top: #FFFFFF 1px solid;
border-left: #FFFFFF 1px solid;
border-bottom: #FFFFFF 1px solid;
text-align: left;
BACKGROUND-COLOR:transparent;
width:100%;
}

.readOnly_G{BACKGROUND-COLOR:#C0C0C0;}

/* Rule 80 of /css/service/service.css 2009.04.13 yeri 저작권정책 공통을 위해 공통 삽입*/ 
.box_gray {	BORDER-RIGHT: #eaeaea 1px solid;	PADDING-RIGHT: 10px;	BORDER-TOP: #eaeaea 1px solid;	PADDING-LEFT: 10px;	PADDING-BOTTOM: 10px;	BORDER-LEFT: #eaeaea 1px solid;	PADDING-TOP: 10px;	BORDER-BOTTOM: #eaeaea 1px solid;	BACKGROUND-COLOR: #f1f6e8}
.box_white {background-color:#fff; border:1px solid #E8F1E1; padding:10px; margin:10px 0;}

/*2009.05.07 yeri 포토뉴스 -cyber.css */
.cy_stitle { width:611px; background:url('/images/cyber/li_icon.gif') no-repeat 4px 0px; padding-left:18px; font-weight:bold; list-style:none; margin:15px 0 5px 0; clear:both;}	
.cy_stitle_sub {background:url('/images/cyber/li_icon_02.gif') no-repeat 4px 4px; padding-left:18px;  list-style:none;}
.cy_stitle_sub2{background:url('/images/cyber/li_icon_03.gif') no-repeat 4px 4px; padding-left:18px;  list-style:none;}

/*회색박스*/
.box_gray_top {clear:both; width:629px; height:8px; margin:0; padding:0; background:url('/images/cyber/greybox_top.gif') no-repeat;;font-size:0px; margin-top:10px;}
/* 2009.10.26 yeri w3c css 2.1*/
.box_gray_center {width:629px;background:url('/images/cyber/greybox_center.gif') repeat-y; padding:5px 15px 5px 15px;}/* _width:620px; */
				 .img {float:left; height:100px; margin:10px; border:1px solid #ccc;}
				 .photo_area { width:400px; margin-left:150px;}
				 .photo_area dt { margin:5px; border-bottom:1px solid #ccc;}
				 .photo_area dd { padding:2px 0 5px 5px;}

	.box_gray_center .photo{ border:5px solid #CAE1B8; width:182px; height:121px;  font-size:0;}
	                 .photo_s , .photo_s2{ border:2px solid #E7E7E7; width:120px; height:79px;  font-size:0; margin:5px 2px 0px 2px;padding:3px; }
					 .photo_s{float:left}
					 dl.photo_t {float:left; padding:5px 0px 0 4px;}
					 dl.photo_t dd {clear:both; padding-left:3px;}
					 dl.photo_te {float:left; padding:5px 5px 5px 5px;}
					 dl.photo_te dd {clear:both; padding-left:3px;}
					 .photo_s3{ border:2px solid #E7E7E7; width:120px; height:79px;  font-size:0; margin:20px 10px 5px 10px; float:left; padding:3px;}
					
					 
	.box_gray_center .photo_right{ width:600px !important; width:400px; background:url('/images/cyber/li_icon_02.gif') no-repeat 4px 4px; padding-left:18px; margin-top:10px;}
.box_gray_bottom {clear:both; width:629px; height:8px; background:url('/images/cyber/greybox_bottom.gif') no-repeat; font-size:0px;}


/*검색박스*/
.search_top {clear:both; width:368px; height:10px; margin:0; padding:0; background:url('/images/cyber/searchbox_top.gif') no-repeat;;font-size:0px; margin-top:10px;}
.search_center {width:368px; background:url('/images/cyber/searchbox_center.gif') repeat-y;  }
		.search_center .center_view{ width:368px; margin-left:30px}
		.search_center .center_view li{padding-left:5px;}
.search_bottom {clear:both; width:368px; height:10px; background:url('/images/cyber/searchbox_bottom.gif') no-repeat;;font-size:0px;}
.search_left{margin:10px 0 0 130px !important;margin:10px 0 0 130px;}
/*2009.05.07 yeri 포토뉴스 -cyber.css */
.both1 {margin-top:5px;} /* 2009.05.26 yeri : 조직도*/

.list_content {width:100%; display: inline;}
/* 2009.10.26 yeri w3c css 2.1*/
.list_content td {border:1px solid #e0e0e0; font-weight:bold; vertical-align:middle;  padding-top:3px; padding-bottom:3px;}
.list_content_bg {background-color:#ededed; text-align:center;}
.list_content_bg02 {background-color:#ededed; text-align:center;}

/* 2009.10.21 yeri*/
.hidden {display:none;}
legend {display:none; font-size:0;} 
caption {font-size:0; height:0;} /* 20.04.17 SM 웹접근성 display:none; */

/* 2010.01.27 yeri 보도자료 관련 UI수정 - 타 컨텐츠 충돌 */
.n0201_4 {font-size:20px; display:block; color:#000000;font-weight:bold;}
.n0201_2 {font-size:15px; display:block;font-weight:bold;}
